WARNING: PGI Comm Edition version 16.10 has expired

============================================================
WARNING: Your license to use PGI Community Edition version 16.10 has expired.

The license for Community Edition 16.10 has expired - users should upgrade to the latest Community Edition available at pgicompilers.com/community or http://www.pgroup.com/community and stop using 16.10.

Remember with Community Edition, install and say NO to license creation, in order for the Community Edition to use the free
license already included with the download.

dave